LB700 - Bug #684

000000 Ixterminall ftpl udhcpe

12/12/2024 06:28 PM - [0

Status: New Start date: 12/12/2024
Priority: High Due date:
Assignee: sun % Done: 0%
Category: Driver Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
0o: LB700 0ooo: Linux Hi3403 4.19.90 #5 SMP Wed Feb
12 14:45:29 CST 2025 aarch64 aarch64
aarch64 GNU/Linux
CPU: APPIT: -
oo: ooooe:
go/oooooon: 01 oooo: FD7352S
poooooo: poooo:
0oon: \\192.168.1.250\03-image\hisi3403\imag |EMMCI[ : -
eOS\ubuntu\ss928\ubuntu_V1.3-support-
Ul-20250304

00: Ubuntu
Description
aoooooooo
1 ifconfig

1 ping

1 gst-launch-1.0

1 v4l2-ctl

1 media-ctl

1 git
History

#1 - 12/16/2024 03:46 PM -0 0

- Description updated

#2 - 12/16/2024 04:17 PM -0 1

- Description updated

#3 - 12/18/2024 03:46 PM - 11
00000w192.168.1.250\03-image\hisi3403\imageOS\ubuntu\ubuntu_V1.1-20241218

000 crontabludncpclftpImemtesterl0000

#4 - 12/18/2024 04:18 PM - [ 0

- Description updated

-0000 changed from https.://forum.neardi.com/d/126-hisi3403-xia-zai-gu-jian to
117192.168.1.250\03-image\hisi3403\imageOS\ubuntu\ubuntu_V1.1-20241218

#5 - 03/06/2025 03:33 PM - [ [

-0000 changed from \\192.168.1.250103-image\hisi3403\imageOS\ubuntu\ubuntu_V1.1-20241218 to
11792.168.1.250\03-image\hisi3403\imageOS\ubuntu\ss928\ubuntu_V'1.3-support-Ul-20250304

-0000 changed from Linux Hi3403 4.19.90 #3 SMP Sat Dec 7 17:52:22 CST 2024 aarch64 aarch64 aarch64 GNU/Linux to Linux Hi3403 4.19.90 #5
SMP Wed Feb 12 14:45:29 CST 2025 aarch64 aarch64 aarch64 GNU/Linux

#6 - 03/06/2025 06:10 PM -0

04/16/2025

1/2




- File clipboard-202503061808-z0sie.png added
- Subject changed from 000000 to000000 Ixterminall fipol udhcpc

ifconfigl00busybox ifconfiglI000000itconfig

#7 - 03/07/2025 03:43 PM - ([
-00 settoLB700
